<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  'built_in_version' => '8.1.0',
  'acceptable_sugar_versions' => 
  array (
    0 => '',
  ),
  'acceptable_sugar_flavors' => 
  array (
    0 => 'ENT',
    1 => 'ULT',
  ),
  'readme' => '',
  'key' => 'SW',
  'author' => 'MF',
  'description' => '',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Study_Workflow',
  'published_date' => '2018-10-09 16:38:48',
  'type' => 'module',
  'version' => 1539103128,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Study_Workflow',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'SW_Study_Workflow',
      'class' => 'SW_Study_Workflow',
      'path' => 'modules/SW_Study_Workflow/SW_Study_Workflow.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
  ),
  'relationships' => 
  array (
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/SW_Study_Workflow',
      'to' => 'modules/SW_Study_Workflow',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'image_dir' => '<basepath>/icons',
);